# docker-compose up --detach --build

services:
  bejovo_penzek:
    restart: always
    network_mode: host
    build:
      context: .
      dockerfile: Dockerfile
      args:
        - APP_USER=bejovo_penzek
        - UID=${UID}
        - GID=${GID}
        - PORT=${PORT}
        - HOST=${HOST}
    image: bejovo_penzek
    container_name: bejovo_penzek
    ports:
      - "${PORT}:${PORT}"
    volumes:
      - "./:/app"
    stdin_open: true
    tty: true
